
body {

  margin: 0;

}

 
* {

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}

 
 body {

  font-family:"微软雅黑",'Microsoft YaHei';

  font-size: 14px;

  line-height: 24px;

  color: #666666;

  background-color: #ffffff;

}

input,

button,

select,

textarea {

  font-family: inherit;

  font-size: inherit;

  line-height: inherit;

}

 
 
 
h1,

h2,

h3,

h4,

h5,

h6,

.h1,

.h2,

.h3,

.h4,

.h5,

.h6 {

  font-family: inherit;

  font-weight: 500;

  line-height: 1.1;

  color: #333;

}

h1 small,

h2 small,

h3 small,

h4 small,

h5 small,

h6 small,

.h1 small,

.h2 small,

.h3 small,

.h4 small,

.h5 small,

.h6 small,

h1 .small,

h2 .small,

h3 .small,

h4 .small,

h5 .small,

h6 .small,

.h1 .small,

.h2 .small,

.h3 .small,

.h4 .small,

.h5 .small,

.h6 .small {

  font-weight: normal;

  line-height: 1;

  color: #777777;

}

h1,

.h1,

h2,

.h2,

h3,

.h3 {

  margin-top:0;

  margin-bottom: 20px;

}

h1 small,

.h1 small,

h2 small,

.h2 small,

h3 small,

.h3 small,

h1 .small,

.h1 .small,

h2 .small,

.h2 .small,

h3 .small,

.h3 .small {

  font-size: 65%;

}

h4,

.h4,

h5,

.h5,

h6,

.h6 {

  margin-top: 11px;

  margin-bottom: 11px;

}

h4 small,

.h4 small,

h5 small,

.h5 small,

h6 small,

.h6 small,

h4 .small,

.h4 .small,

h5 .small,

.h5 .small,

h6 .small,

.h6 .small {

  font-size: 75%;

}

h1,

.h1 {

  font-size: 28px;

}

h2,

.h2 {

  font-size: 22px;

}

h3,

.h3 {

  font-size: 18px;

}

h4,

.h4 {

  font-size: 16px;

}

h5,

.h5 {

  font-size: 16px;

}

h6,

.h6 {

  font-size: 14px;

}

p {

  margin: 0;

}

 .text-center {
 margin-left:15%;


}

.text-justify {

  text-align: justify;

}

 .container {

  margin-right: auto;

  margin-left: auto;

  padding-left: 15px;

  padding-right: 15px;

}

@media (min-width: 768px) {

  .container {

    width: 750px;

  }

}

@media (min-width: 992px) {

  .container {

    width: 970px;

  }

}

@media (min-width: 1200px) {

  .container {

    width: 1170px;

  }

}
.form-control {

  display: block;

  width: 80%;

  height: 30px;

  padding: 6px 0;

  font-size: 14px;
 

  color: #999999;

  background-color: #ffffff;

  background-image: none

  border-bottom: 1px solid #cccccc;

 -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;

  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

}
.form-control::-moz-placeholder {

  color: #999999;

  opacity: 1;

}
@media (min-width: 768px) {

  .form-horizontal .control-label {

    text-align: right;

    margin-bottom: 0;

    padding-top: 7px;

  }

}

 
@media (min-width: 768px) {

  .form-horizontal .form-group-lg .control-label {

    padding-top: 14.333333px;

    font-size: 20px;

  }

}

@media (min-width: 768px) {

  .form-horizontal .form-group-sm .control-label {

    padding-top: 6px;

    font-size: 14px;

  }

}

.btn {

  display: inline-block;

  margin-bottom: 0;

  font-weight: normal;

  text-align: center;

  vertical-align: middle;

  -ms-touch-action: manipulation;

      touch-action: manipulation;

  cursor: pointer;

  background-image: none;

  border: 1px solid transparent;

  white-space: nowrap;

  padding: 6px 12px;

  font-size: 16px;

  line-height: 24px;

  border-radius: 3px;

  -webkit-user-select: none;

  -moz-user-select: none;

  -ms-user-select: none;

  user-select: none;

}
.inq-conl { float:left; width:80px; height:30px; background:#f6811a;border-radius:3px; color:#FFFFFF; line-height:30px; padding-left:5px; margin-right:5px;}
@media (max-width:500px)
{
.form-control {

  display: block;

  width: 70%;

  height: 30px;

  padding: 6px 0;

  font-size: 14px;
 

  color: #999999;

  background-color: #ffffff;

  background-image: none

  border-bottom: 1px solid #cccccc;

 -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;

  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

}
}


 